红联Linux门户
Linux帮助

谁有linux 安装Oracle必须的rpm包?

发布时间:2014-11-29 18:09:58来源:红联作者:liuap
大家帮帮忙,谢谢!!
文章评论

共有 4 条评论

  1. cxdcd 于 2016-10-30 23:13:36发表:

    不是光盘上有 用安装光盘或者镜像配置yum源 就能安装好oracle的依赖 有个包没有 可以选择忽略

  2. canxiang 于 2015-04-30 15:25:49发表:

    没有

  3. gongijohn6l 于 2015-01-29 05:22:22发表:

    这是新建文章 1,归来头白还戍边,老师悄悄说:看那种网站用UC浏览器没广告!。html,请修改添加正文内容。

  4. xiadon 于 2014-11-30 08:50:39发表:

    到官网啊,要是手动的出现依赖什么的得自己装了

聚发彩票投注 极速赛车彩票是哪国的 秒速赛车登陆 728彩票计划群 大乐购彩票计划群 怎样注册极速赛车 第1彩票计划群 御都彩票计划群 极速赛车开奖结果直播 极速赛车杀号公式